filename = 'elytratrims-fabric-3.9.0+1.20.1.jar'
name = 'Elytra Trims'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20', '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'feeb7d6c00ebbbedc17ae2a0de10d981698fbef2bc0b2fa72627a80afbacd9a5f15c3f39ea13d350b459249ec911d9c6a03906db40a475de519d0dead675161a'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/XpzGz7KD/versions/OMQIFNas/elytratrims-fabric-3.9.0%2B1.20.1.jar'

[update.modrinth]
mod-id = 'XpzGz7KD'
version = 'OMQIFNas'